<html lang="zh">
<head>
    <meta charset="UTF-8">
    <title>弹幕导入</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="{{ mix('/css/app.css') }}" rel="stylesheet"/>
</head>
<body>
    @include("common.header")
    <form class="w-full lg:w-1/2 lg:ml-6 border-2" action="" method="post" enctype="multipart/form-data">
        @csrf
        <label class="block my-2">
            BVID
            <input class="form-input border-0 border-b-2 w-full" type="text" name="video_bvid" required value="{{ old('video_bvid') }}">
        </label>
        <label class="block my-2">
            弹幕类型
            <span class="block form-input border-0 border-b-2 w-full">
                <input type="radio" value="1" name="platform_id" checked>B站
                <input type="radio" value="2" name="platform_id" disabled>西瓜
                <input type="radio" value="3" name="platform_id" disabled>抖音
            </span>
        </label>
        <label class="block my-2">
            弹幕文件
            <input class="form-input border-0 border-b-2 w-full" multiple type="file" name="file[]" accept="text/xml">
        </label>
        @include("common.form_error")
        <div class="block my-2 text-center">
            <input class="px-6 py-2 inline-block rounded-full bg-cyan-600 text-white" type="submit">
        </div>
    </form>
    @include("common.footer")
</body>
</html>
